Service Desk - Data Services #1326

Please lload the Manipur PACSdata into manipur porductuon
25/09/2024 05:07 PM - Krishna Kanth A

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

Hi Surya/DB Team,
Could you please load the Manipur PACS in to Manipur production DB.

History

#1 - 25/09/2024 05:20 PM - Krishna Kanth A
- Assignee changed from Krishna Kanth A to Sindhuja Kadari

#2 - 26/09/2024 11:19 AM - Sindhuja Kadari
- % Done changed from 0 to 100
- Deployed In set to Production Environment

- Category set to Database

#3 - 26/09/2024 11:24 AM - Sindhuja Kadari

- Status changed from New to Resolved

#4 - 26/09/2024 11:24 AM - Sindhuja Kadari
- Status changed from Resolved to Ready for Prod

#5 - 06/01/2025 12:07 PM - Redmine Admin
- Status changed from Ready for Prod to Closed
